const express = require("express");
const router = express.Router();

/* Controller Imports */

// Live

// Timetable

// Ref

// User

/* Routes */

// Live
router.get("/live/station/:id/:type");
router.get("/live/train/:searchType/:id");

// Timetable
router.get("/timetable/train/:date/:searchType/:id");

// User
router.post("/user");
router.get("/user/:uuid");
router.delete("/user/:uuid");

module.exports = router;
